@charset "utf-8";
img { border:none;}
.ly { width:980px; clear:both; margin:10px auto; text-align:left; border-bottom:2px solid #ddd;line-height:200%;}
.ly textarea{ width:390px; height:76px;}
.ly .a { width:410px; float:left; font-size:12px;  }
.ly .a span { font-size:12px; color:#FF0000; display:block; width:50px; margin:-15px 0 0 330px;}
.ly .a span a{color:#FF0000;}
.ly .b{ width:560px; float:right; font-size:12px; color:#000000; line-height:160%}
.ly .b span { color:#1E90BA;}